## Package org.apache.tomcat.jni

Interface Summary
BIOCallback: Open SSL BIO Callback Interface
PasswordCallback: PasswordCallback Interface
PoolCallback: PoolCallback Interface
ProcErrorCallback: ProcErrorCallback Interface

Class Summary
Address: Address
Directory: Directory
File: File
FileInfo: Fileinfo
Global: Global
Library: Library
Local: Local socket
Lock: Lock
Mmap: Mmap
Multicast: Multicast
OS: OS
Poll: Poll
Pool: Pool
Proc: Proc
Procattr: Procattr
Registry: Windows Registy support
Shm: Shm
Sockaddr: Sockaddr
Socket: Socket
SSL: SSL
SSLContext: SSL Context
SSLSocket: SSL Socket
Status: Status
Stdlib: Stdlib
Time: Time
User: User

Exception Summary
Error: Error

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.